player-name: LoveSans
player-uuid: 62b69b70-a70a-3a0d-aa39-2ad2b03d3dcf
world: OPTR
x: -676
y: 29
z: -17
xp: 34
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AAZhbW91bnR1cQB+AAYAAAAEdAAeb3JnLmJ1a2tpdC5pbnZlbnRv\r\
  \ncnkuSXRlbVN0YWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBq\r\
  \nYXZhLmxhbmcuTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AAtDT0JCTEVTVE9ORXNxAH4ADgAAABdz\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKdAAEbWV0YXVxAH4ABgAAAARxAH4A\r\
  \nDXNxAH4ADgAADYl0AAtESUFNT05EX0FYRXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHQACW1l\r\
  \ndGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0YXQAClVOU1BFQ0lGSUNzcQB+AA4A\r\
  \nAAUbc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAWdXEAfgAGAAAABHEA\r\
  \nfgANc3EAfgAOAAANiXQAD0RJQU1PTkRfUElDS0FYRXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4A\r\
  \nCHEAfgAdcQB+AB51cQB+AAYAAAADcQB+ACBxAH4AIXNxAH4ADgAAA0VzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+ABZ1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAORElB\r\
  \nTU9ORF9TSE9WRUxzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AHXEAfgAedXEAfgAGAAAA\r\
  \nA3EAfgAgcQB+ACFzcQB+AA4AAAYQc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4A\r\
  \nCnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+\r\
  \nAAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAFQVJST1dzcQB+AA4A\r\
  \nAAACc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEA\r\
  \nfgANc3EAfgAOAAANiXQACklST05fSU5HT1RzcQB+AA4AAAAFc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nBHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADVNQUlVDRV9Q\r\
  \nTEFOS1NzcQB+AA4AAAAOc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAL\r\
  \ndXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAD0NPT0tFRF9QT1JLQ0hPUHNxAH4ADgAAACNzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAAN\r\
  \niXQAC0xBVkFfQlVDS0VUc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4A\r\
  \nBgAAAANxAH4ADXNxAH4ADgAADYl0AAhPQUtfQk9BVHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4A\r\
  \nCHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAlHTE9XU1RPTkVzcQB+\r\
  \nAA4AAAAKc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAA\r\
  \nBHEAfgANc3EAfgAOAAANiXQAB0RJQU1PTkRzcQB+AA4AAAAoc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AA5DQVJWRURfUFVNUEtJ\r\
  \nTnNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+\r\
  \nAA4AAA2JdAAMV0FURVJfQlVDS0VUc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4A\r\
  \nCnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQACFJBV19JUk9Oc3EAfgAOAAAAQHNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2J\r\
  \ndAAOR0xPV1NUT05FX0RVU1RzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEA\r\
  \nfgAGAAAAA3EAfgANc3EAfgAOAAANiXQADFJPVFRFTl9GTEVTSHNxAH4AAHNxAH4AA3VxAH4ABgAA\r\
  \nAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAxMQVBJU19M\r\
  \nQVpVTElzcQB+AA4AAAAWc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAL\r\
  \ndXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQACFJFRFNUT05FcQB+AFNzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAEQk9O\r\
  \nRXEAfgBFc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAA\r\
  \nBHEAfgANc3EAfgAOAAANiXQABENPQUxxAH4ATHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEA\r\
  \nfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAARQ09CQkxFRF9ERUVQU0xBVEVzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+\r\
  \nAA4AAA2JcQB+AIZzcQB+AA4AAAAZc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4A\r\
  \nCnEAfgAWdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADURJQU1PTkRfQk9PVFNzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAADcQB+AAhxAH4AHXEAfgAedXEAfgAGAAAAA3EAfgAgdAAFQVJNT1JzcQB+AA4A\r\
  \nAACTc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAWdXEAfgAGAAAABHEA\r\
  \nfgANc3EAfgAOAAANiXQAEERJQU1PTkRfTEVHR0lOR1NzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+\r\
  \nAAhxAH4AHXEAfgAedXEAfgAGAAAAA3EAfgAgcQB+AMNzcQB+AA4AAACLc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAWdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAEkRJ\r\
  \nQU1PTkRfQ0hFU1RQTEFURXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAdcQB+AB51cQB+\r\
  \nAAYAAAADcQB+ACBxAH4Aw3NxAH4ADgAAAItzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4A\r\
  \nCXEAfgAKcQB+ABZ1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAORElBTU9ORF9IRUxNRVRzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AHXEAfgAedXEAfgAGAAAAA3EAfgAgcQB+AMNzcQB+\r\
  \nAA4AAACRc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAA\r\
  \nBHEAfgANc3EAfgAOAAANiXQAClNVR0FSX0NBTkVzcQB+AA4AAAADc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAWdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABlNIRUFS\r\
  \nU3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAdcQB+AB51cQB+AAYAAAADcQB+ACBxAH4A\r\
  \nIXEAfgDsc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4A\r\
  \nDXNxAH4ADgAADYlxAH4APnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4A\r\
  \nC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYlxAH4AEXNxAH4ADgAAAAZzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JcQB+ABFx\r\
  \nAH4Ah3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1z\r\
  \ncQB+AA4AAA2JcQB+AD5zcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAG\r\
  \nAAAAA3EAfgANc3EAfgAOAAANiXEAfgA+c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABERJUlRzcQB+AA4AAAAPc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlx\r\
  \nAH4APnNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1z\r\
  \ncQB+AA4AAA2JcQB+AD5zcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAG\r\
  \nAAAAA3EAfgANc3EAfgAOAAANiXEAfgA+c3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlx\r\
  \nAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4APnNxAH4AAHNxAH4AA3VxAH4ABgAAAARx\r\
  \nAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAVCUkVBRHNxAH4A\r\
  \nDgAAACc=\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAQc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AEHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+\r\
  \nABA=\r\n"
